@echo off
PATH=C:\DOS;c:\mouse;C:\windows;C:\windows\command;C:\msinput\mouse;C:\msmouse
LH mouse
echo To run Nerves of Steel, change to your Hard Drive:
echo   e.g.   C:
echo and then type
echo Change to Nerves of Steel directory:
echo   e.g.    cd\Nos
echo  Type NOS to start 
echo.
